Opened 6 weeks ago

#251 new Support

Installation issue with Flex_extract_v7.0.4

Reported by: nanditha Owned by:
Priority: major Milestone: flex_extract v7.0.4
Component: FP other Version: flex_extract_v7.0.4
Keywords: Installation error Cc:

Description

I'm trying to install FLEX_EXTRACT 7.0.4 locally using the command
./install.py --target=local --makefile=Makefile.local.gfortan
but it is not reading the target.

I'm getting an error message

cal --makefile=Makefile.local.gfortan

File "./install.py", line 60

print 'Please specify installation target (local|ecgate|cca)'


SyntaxError?: invalid syntax

Change History (0)

Note: See TracTickets for help on using tickets.
hosted by ZAMG